image: registry.gitlab.com/islandoftex/images/texlive:latest

build:
    script:
        - pdflatex topic.tex
    after_script:
        - cat topic.log
    artifacts:
        paths:
            - topic.pdf
